/**
 * IGAC proyecto SNC
 */
package co.gov.igac.snc.persistence.util;

/**
 * enumeración con los nombres de dominios que tienen que ver con ofertas inmobiliarias. Se crea una
 * enumeración aparte para este subconjunto de dominios porque son una cantidad considerable, y por
 * lo tanto es más ordenado tenerlos separados
 *
 * @author pedro.garcia
 */
public enum EDominiosOfertas {

    OFERTA_ALTURA,
    OFERTA_AREA_USO_EXCLUSIVO,
    OFERTA_CLIMA,
    OFERTA_CONDICION_JURIDICA,
    OFERTA_DESTINO,
    OFERTA_ESTADO_VIAS,
    OFERTA_ESTRATO_SOCIOECO,
    OFERTA_FORMA_LOTE,
    OFERTA_FORMA_NEGOCIACION,
    OFERTA_FOTOGRAFIA_TIPO_FOTO,
    OFERTA_FRENTE_VIAS,
    OFERTA_FUENTE,
    OFERTA_INVESTIGACION_INGRES,
    OFERTA_RECURSO_HIDRICO,
    OFERTA_SERVICIO_COMUNAL,
    OFERTA_SERVICIO_PUBLICO,
    OFERTA_TAMANIO_PARQUEADERO,
    OFERTA_TIPO_BODEGA,
    OFERTA_TIPO_CERCHA,
    OFERTA_TIPO_COCINA,
    OFERTA_TIPO_EDIFICIO,
    OFERTA_TIPO_FINCA,
    OFERTA_TIPO_INMUEBLE,
    OFERTA_TIPO_INMUEBLE_PROYEC,
    OFERTA_TIPO_INMUEBLE_USADO,
    OFERTA_TIPO_INVESTIGACION,
    OFERTA_TIPO_LOCAL,
    OFERTA_TIPO_LOTE,
    OFERTA_TIPO_OFERTA,
    OFERTA_TIPO_PARQUEADERO,
    OFERTA_TIPO_PREDIO,
    OFERTA_TOPOGRAFIA,
    OFERTA_UBICACION,
    OFERTA_UBICACION_BODEGA,
    OFERTA_UBICACION_LOCAL,
    OFERTA_UBICACION_MANZANA,
    OFERTA_UBICACION_OFICINA,
    OFERTA_UNIDAD_AREA,
    OFERTA_UNIDAD_CONSTRUCCION,
    OFERTA_VETUSTEZ;

}
